@import "../../../superstar/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
#footer {
    position: relative !important;
    bottom: auto !important;
	width: 100% !important;

}
#footer #sidebar-footer {
    padding: 30px 0 !important;
}
#footer #sidebar-footer .widget {
    text-align: inherit !important;
}
#copyright {
    position: absolute !important;
    bottom: 15px !important;
    text-align: center !important;
}
@media (max-height: 640px) {
  #sidebar-footer {
    display: block !important;
  }
#copyright {
     display: none !important;
}
#footer .pojo-sidebar {
width: 100% !important;
padding: 0 15px !important;
float: right !important;
}
img.alignright {
    margin: 10px 0 10px 15px;
    border: solid #ff7800 4px !important;
    background: #fffaef !important;
    border-radius: 400px !important;
}